*{margin:0;padding:0}
img{border:none}
body{font:.75em/1.5em Helvetica,Arial,sans-serif;overflow:auto}
ul{list-style-type:square}
.end{clear:both;height:0}
@media screen,tv,projection
{
body{color:#000;background:#e9e9e9 0px 60px repeat-x}
a{color:#000} 
a:hover{text-decoration:none}     
div#main{position:relative; width:100%;margin:0 auto 0 auto; border:0px solid #fff;border-top-width:0px}  
div#logo{height:60px; background-color:White}   
div#OpOverHeader{height:60px; background-color:White}   
div#navigation{height:60px; background:transparent url(../images/backgrounds/stripes-60.png) repeat-x;border-top:1px solid #fff;border-bottom:1px solid #fff}   
div#navigation ul{margin:0;padding:0;list-style-type:none} 
div#navigation li{float:left;height:31px;overflow:hidden;margin:0;padding:0} 
div#navigation li a{display:block; height:30px;border-right:1px solid #fff}    
div#navigation a:hover,div#navigation a.hotstate{height:31px;background:#f9ca58 url(../images/backgrounds/gradient-orange-31h.png) repeat-x} 
div#nav_description{position:relative;z-index:1;width:500px; margin-top:1px;padding:6px 18px 4px 18px;font-size:11px;color:#ae6e2a;background:#f9ca58 url(../../images/backgrounds/gradient-orange-29h.png) repeat-x}  
div#language{position:absolute;z-index:10;top:135px;right:20px;font-size:11px;color:#ae6e2a}
}
@media print
{    
div#navigation,.screen,.nav,div#header img,div#column1,button,div.submit{display:none !important}    
label{display:inline;padding-right:5px} 
label:after{content:":"} 
div#logo{margin-bottom:30px} 
div.input{margin-bottom:20px;padding:10px;border:1px solid #eee}  
div.articles{margin:40px 0;padding:20px 5px 0 20px;border:1px solid #ccc} 
div.articles .item *{margin-bottom:5px} div.articles .item a{display:block;margin-bottom:15px} 
div.articles .item a img{display:none}  a{margin-left:.2em; color:#000} 
a:after{font-size:70%;padding-left:.2em;content:"("attr(href) ") "} 
div#logo a:after{content:""}}